function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6SDpaTXhhbt":
        Script1();
        break;
      case "6AJFyltlHV1":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=334","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=334","_top")
}

